<template>
	<footer :class="addClass" class="h-full pt-5 border-t border-white flex justify-between sm:flex-col">
		<div @click="clickHandler" class="float-left flex items-center">
			<img class="inline-block pr-2" src="../../../assets/configure-logo/Group.png" alt="" />
			<p class="text-sm">Configuration</p>
		</div>
		<div class="text-sm sm:mt-4 sm:text-center">
			Copyright &copy; 2020 PT Alam Sampurna Makmur. All right reserved
		</div>
	</footer>
</template>

<script>
export default {
    name: "Footer",
    props: {
        addClass: String
    },
	methods: {
		clickHandler() {
			this.$emit('config');
		}
	}
};
</script>

<style>
</style>